.leaflet-container {
  width: 40vw;
  height: 60vh;
}

#infos {
  width: 30vw;
  height: 30vh;
  margin-top: 100px;
}

#inf {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-around;
}

.material-icons {
  color: #cb2b3e;
}
.card-title {
  display: flex;
  justify-content: center;
}
